<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Model;
use App\Office;
use Faker\Generator as Faker;

$factory->define(Office::class, function (Faker $faker) {
    return [
        'po_box' => $faker->address,
        'phone' => $faker->e164PhoneNumber,
        'fax' => $faker->e164PhoneNumber,
        'address' => $faker->address,
    ];
});
